@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

*{
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
}
html{
    scroll-behavior: smooth;
    scroll-padding-top: 90px;
}
body{
    margin: 0;
    padding: 0;
    background: #000;
}

header
{
    padding: 0 1em 1em 1em;
    background: #;
}
header img
{
    width: 180px;
}
.supermenu{
    background: #fff;
}
.supermenu .geral{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding: 1em;
}
.supermenu .empritem{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
.supermenu .titulo{
    text-align: center;
}
.supermenu .titulo h1{
    font-size: 30pt;
    font-weight: 900;
}
.supermenu a{
    text-decoration: none;
    color: #000;
    text-align: center;
}
.supermenu .btn{
    background: #FDECA2;
    padding: 1em;
    border-radius: 10px;
    box-shadow: 0 10px 10px #000;
    margin: 10px;
    width: 100px;
    height: 100px;
    transition: all 1s;
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.supermenu .btn:hover{
    box-shadow: none;
    background: #d9a654;
    transform: translateY(10px);
}
.supermenu .btn i{
    font-size: 25pt;
    margin-bottom: 5px;
}
.supermenu .insta{
    background: rgb(255, 187, 187);
}
.supermenu .mapa{
    background: rgb(189, 255, 187);
}
.supermenu .radio{
    background: rgb(187, 199, 255);
}
.supermenu .busca{
    background: rgb(187, 236, 255);
}
.supermenu .loja{
    background: rgb(205, 130, 255);
}

footer
{
    background: #000;
    padding: 2em;
    color: #fff;
    text-align: center;
}
footer a
{
    text-decoration: none;
    color: #fff;
}